h3{
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
#greet{
	font-size:14px;
	padding:20px;
}
#tables{
	padding:20px;
}
table{
	width:100%;
}
th{
	background:#888;
	color:#fff;
	padding:5px;
	text-align:center;
}
td{
	padding:10px;
}
.date{
	width:90px;
}
.pdf{
	width:60px;
}
.cd{
	white-space: nowrap;
}